/* CSS für Vokabeltrainer */

#Voc-1{
margin-left:30%;
margin-top:10%;
}

ul#navigation {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
		float:left;
		width: 20%;
    }

    ul#navigation li {
        padding: 0px;
        margin: 5px;
		
    }

ul#navigation li a:link {
        display: block;
        border: 1px solid #000;
        background-color: #00FFCC;
        padding: 10px;
        color: #000;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-weight: bold;
    }

ul#navigation li a:hover {
        display: block;
        border: 1px solid #54993f;
        background-color: #727165;
        color: #fff;
    }
	
	
	
#1-Überschrift{
	text-align:center;
		
	}
	
.solb{
	display:none;
	font-size:16pt;
	color:yellow;
	cursor: help;
}
	
	
.Vokabeln{
	text-align:center;	
		
	}
	
input{
	font-size:16px;		
	margin:15px;
		
	}

#VocWrapper{
	width:60%;
	float:right;
}
	
	
#Fussleiste{
	background-color:black;
	margin-top:30%;
	height:240px;
	margin:0px;
	padding:0px;
		
		
	}
	
	
#Kontakt{
font-size:10px;
}	